=== debian/changelog ===
socket-activate (0.1-1) unstable; urgency=medium

  * First debian upload (Closes: #922353)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 14 Feb 2019 17:48:21 -0500
