=== debian/control ===
Source: socket-activate
Section: net
Priority: optional
Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Build-Depends:
 debhelper-compat (= 12),
 pandoc,
 socat <!nocheck>,
Standards-Version: 4.3.0
Homepage: https://gitlab.com/dkg/socket-activate
Vcs-Git: https://salsa.debian.org/debian/socket-activate.git
Vcs-Browser: https://salsa.debian.org/debian/socket-activate
Rules-Requires-Root: no

Package: socket-activate
Architecture: all
Depends:
 python3,
 ${misc:Depends},
Description: Run a socket-activated daemon with minimal dependencies
 socket-activate makes it possible to use socket-activated services on
 Unix-based systems that don't have systemd installed at all.
 .
 It implements the environment variable and file descriptor convention
 described in sd_listen_fds(3) without using any external code or
 dependencies from systemd.  It only depends on python3 itself.
