=== debian/tests/control ===
Test-Command: ./tests/basic
Depends: @, socat, diffutils
Restrictions: allow-stderr
